// creator  : weidu.exe (version 23100)
// argument : TESTCH.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TESTCH~

IF ~~ THEN BEGIN 0 // from:
  SAY #15044 /* ~Be giving me a few minutes, longlimb wench, and this rockrunt'll ravish ye til ye're visited by furoles and 'ave a baker's leg!~ */
  IF ~~ THEN DO ~~ EXIT
END
